"""Type definitions for various components in the application."""

from typing import NewType

HTML = NewType("HTML", str)
JSON = NewType("JSON", str)
TrackerID = NewType("TrackerID", str)
YAML = NewType("YAML", str)
